=== debian/changelog ===
fcitx5-libthai (5.0.2-2) unstable; urgency=medium

  * Source-only upload for testing migration. 

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Feb 2021 19:08:17 -0500

fcitx5-libthai (5.0.2-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Jan 2021 21:51:30 -0500
