=== debian/watch ===
version=4
opts="pgpmode=auto" \
 https://download.fcitx-im.org/fcitx5/fcitx5-libthai/ \
 fcitx5-libthai-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
