=== debian/changelog ===
fcitx5-libthai (5.0.4-2) unstable; urgency=medium

  * Team upload
  * Add appstream to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 20 May 2021 01:34:49 +0800

fcitx5-libthai (5.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.4

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 20 May 2021 01:09:03 +0800
