=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
+ appstream,
  cmake (>= 3.11),
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5core-dev,
+ libfcitx5core-dev (>= 5.0.2),
  libfcitx5utils-dev,
  libthai-dev,
  pkg-config,
