=== debian/changelog ===
fcitx5-libthai (5.0.7-1) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Fri, 22 Apr 2022 16:39:04 +0800

fcitx5-libthai (5.0.7-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Feb 2022 23:42:37 -0500

fcitx5-libthai (5.0.6-1) unstable; urgency=medium

  * New upstream release 5.0.6.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 13:14:02 -0500

fcitx5-libthai (5.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 03:27:31 +0800
