=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: utils
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
