=== debian/changelog ===
fcitx5-libthai (5.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Switch to upstream tarball.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Sep 2022 13:37:30 -0400
