## fcitx5-libthai 5.0.11

=== debian/changelog ===
fcitx5-libthai (5.0.11-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Jun 2023 18:36:25 -0400
