## fcitx5-libthai 5.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.10)
-project(fcitx5-libthai VERSION 5.1.0)
+project(fcitx5-libthai VERSION 5.1.2)
 find_package(ECM REQUIRED 1.0.0)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 include(FeatureSummary)
@@ -10,7 +10,11 @@
 find_package(Fcitx5Core 5.0.2 REQUIRED)
 find_package(Iconv REQUIRED)
 find_package(Gettext REQUIRED)
-pkg_check_modules(LibThai IMPORTED_TARGET "libthai" REQUIRED)
+
+if (NOT DEFINED THAI_TARGET)
+    pkg_check_modules(LibThai IMPORTED_TARGET "libthai" REQUIRED)
+    set(THAI_TARGET PkgConfig::LibThai)
+endif()
 
 include("${FCITX_INSTALL_CMAKECONFIG_DIR}/Fcitx5Utils/Fcitx5CompilerSettings.cmake")
 add_definitions(-DFCITX_GETTEXT_DOMAIN=\"fcitx5-libthai\")
