=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5core-dev (>= 5.0.2),
- libfcitx5utils-dev,
+ libfcitx5core-dev (>= 5.1),
+ libfcitx5utils-dev (>= 5.1),
  libthai-dev,
  pkg-config,
 Rules-Requires-Root: no
