=== debian/changelog ===
fcitx5-libthai (5.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 May 2024 20:27:36 -0400
