## fcitx5-libthai 5.1.4

=== debian/changelog ===
fcitx5-libthai (5.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 15:11:35 -0400
