=== debian/changelog ===
fcitx5-libthai (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 10:12:55 -0500
