## fcitx5-libthai 5.1.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.12)
-project(fcitx5-libthai VERSION 5.1.5)
+project(fcitx5-libthai VERSION 5.1.6)
 
 set(REQUIRED_FCITX_VERSION 5.1.12)
 find_package(ECM REQUIRED 1.0.0)
