=== debian/changelog ===
fcitx5-libthai (5.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 17:11:51 -0400
