=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: utils
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -11,10 +11,10 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5core-dev (>= 5.1),
+ libfcitx5core-dev (>= 5.1.12),
  libfcitx5utils-dev (>= 5.1),
  libthai-dev,
- pkg-config,
+ pkgconf,
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-libthai
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-libthai.git
