=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-add_library(iconvwrapper STATIC iconvwrapper.cpp)
+add_library(iconvwrapper OBJECT iconvwrapper.cpp)
 set_target_properties(iconvwrapper PROPERTIES POSITION_INDEPENDENT_CODE ON)
 target_link_libraries(iconvwrapper Fcitx5::Utils Iconv::Iconv)
 
@@ -7,7 +7,7 @@
     engine.cpp
     thaikb.cpp
 )
-add_library(libthai MODULE ${LIBTHAI_SOURCES})
+add_fcitx5_addon(libthai ${LIBTHAI_SOURCES})
 target_link_libraries(libthai iconvwrapper Fcitx5::Core ${THAI_TARGET} Iconv::Iconv)
 target_include_directories(libthai PRIVATE ${PROJECT_BINARY_DIR})
 set_target_properties(libthai PROPERTIES PREFIX "")
