=== debian/changelog ===
fcitx5-libthai (5.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 15:21:28 -0400

fcitx5-libthai (5.1.6-2) unstable; urgency=medium

  * Rebuild against gcc-15 toolchain.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 09:23:13 -0400
