=== debian/control ===
Source: fcitx5-libthai
Priority: optional
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Standards-Version: 4.7.2
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 appstream,
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 gettext,
 libfcitx5core-dev (>= 5.1.14-4~),
 libfcitx5utils-dev (>= 5.1.14-4~),
 libthai-dev,
 pkgconf,
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/fcitx5-libthai
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-libthai.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-libthai
Description: Thai input method engine for Fcitx5 based on LibThai
 fcitx5-libthai is a Thai IBus input method engine based on LibThai
 library.

Package: fcitx5-libthai
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx5,
Description: ${source:Synopsis}
 ${source:Extended-Description}
