=== debian/changelog ===
fcitx5-libthai (5.1.8-2) unstable; urgency=medium

  * debian/control: Add missing build-dep fcitx5-modules-dev.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 14:52:19 -0500

fcitx5-libthai (5.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 13:59:51 -0500
