=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: utils
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -10,12 +10,12 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
+ fcitx5-modules-dev,
  gettext,
  libfcitx5core-dev (>= 5.1.14-4~),
  libfcitx5utils-dev (>= 5.1.14-4~),
  libthai-dev,
  pkgconf,
-Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-libthai
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-libthai.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-libthai
